app_id: '1526714557543878'
app_secret: 99fcecd5d6605e5bcfccaefa6ef8e7f0
graph_version: '2.5'
scopes: ''
endpoints: "/me?fields=name|field_facebook_name\r\n/me?fields=link|field_facebook_profile_url\r\n"
